Loading...
Searching...
No Matches
Dune::RefinementImp::HCube Namespace Reference

This namespace contains the Refinement implementation for hypercubes (GeometryType::cube). More...

## Classes

class | RefinementImp
| Refinement implementation for hypercubes More...
class | RefinementSubEntityIteratorSpecial
| SubEntityIterator base class for hypercube refinement. More...
class | RefinementSubEntityIteratorSpecial< dimension, CoordType, dimension >
class | RefinementSubEntityIteratorSpecial< dimension, CoordType, 0 >

## Detailed Description

This namespace contains the Refinement implementation for hypercubes (GeometryType::cube).

See Refinement implementation for hypercubes.